{% extends request.content_only|yesno:"empty.html,base.html" %}

{% load crispy_forms_filters i18n %}

{% block content %}
    <form method="post">
        <div id="form-content">
            <h4>{% trans "Notes of" %} {{ note.jury }}</h4>
            <h5>{% trans "Defense of" %} {{ note.passage.reporter.team.trigram }}, {% trans "Pb." %} {{ note.passage.solution_number }}</h5>
            <hr>
            {% csrf_token %}
            {{ form|crispy }}
        </div>
        <button class="btn btn-primary" type="submit">{% trans "Update" %}</button>
    </form>
{% endblock content %}
